# quart.json package

## Submodules

- quart.json.provider module
- quart.json.tag module

## Module contents

quart.json.dumps(object_, **kwargs)
  Parameters:

    - object_ (Any)

    - kwargs (Any)

  Return type:

    str

quart.json.dump(object_, fp, **kwargs)
  Parameters:

    - object_ (Any)

    - fp (IO[str])

    - kwargs (Any)

  Return type:

    None

quart.json.loads(object_, **kwargs)
  Parameters:

    - object_ (str | bytes)

    - kwargs (Any)

  Return type:

    Any

quart.json.load(fp, **kwargs)
  Parameters:

    - fp (IO[str])

    - kwargs (Any)

  Return type:

    Any

quart.json.jsonify(*args, **kwargs)
  Parameters:

    - args (Any)

    - kwargs (Any)

  Return type:

    Response